<?php error_reporting(0);?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
 <head> 
  <meta http-equiv="Content-Type" content="text/html; charset=gbk" /> 
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0;" /> 
  <meta name="apple-mobile-web-app-capable" content="yes" /> 
  <meta name="apple-mobile-web-app-status-bar-style" content="black" /> 
  <meta name="format-detection" content="telephone=no" /> 
  <title><?php echo $cctvai_web_nicheng?><?php echo $title?> -<?php echo cd_webname?></title>
  <script type="text/javascript" src="js/function.js"></script>
  <link rel="stylesheet" href="css/style.css" type="text/css" />  
  <link rel="stylesheet" href="css/list.css" type="text/css" />  
 </head> 
 <body>
<?php include 'cctvai_header.php';?>
  <div class="friend"> 
  <div class="head"><strong><?php echo $cctvai_web_nicheng?>的粉丝团</strong><span style="float: right;"><a style="background: rgba(47, 148, 97, 0.57);" href="index.php?ac=fans&id=<?php echo $cctvai_web_userid;?>">粉丝</a> <a href="index.php?ac=friend&id=<?php echo $cctvai_web_userid;?>">关注</a></span></div> 
<?php
$friendsql="select * from ".tname('friend')." where cd_hidden=0 and cd_uids='".$cctvai_web_userid."' order by UNIX_TIMESTAMP(CD_AddTime) desc";
$Arr=getuserpage($friendsql, 20); //sql,每页显示条数
$result=$db->query($Arr[2]);
$num=$db->num_rows($result);
if($num==0) {
		echo '<center>No.Fans</center>';
} else {
	if($result) {
		echo'   <ul id="container"> ';
		while($friend=$db->fetch_array($result)) {
			$user = $db->getrow("select cd_id,cd_nicheng,cd_sex,cd_hits from ".tname('user')." where cd_id='".$friend['cd_uid']."'");
echo '    <li>
     <div class="libox">
      <a href="index.php?id='.$user['cd_id'].'"><img src="'.linkuserphoto($user['cd_id'],200).'" /><p>'.$user['cd_nicheng'].'</p></a>
      <div class="info"><i>人气:'.$user['cd_hits'].'</i><span>'.$user['cd_sex'].'</span></div>
     </div></li>';
}
} 
}
?>
   </ul> 
  	<div class="page"><?php echo $Arr[0];?></div>
  </div>
<?php include 'cctvai_bottom.php';?>
 </body>
</html>